## stanford-incommon-mgr 23

=== debian/changelog ===
stanford-incommon-mgr (23) unstable; urgency=medium

  * In recent versions of PyYAML, the load() function requires you to specify
    a Loader argument to avoid security risks. 

 -- Srinivas Rao Puttagunta <psr123@stanford.edu>  Thu, 13 Feb 2025 15:00:22 -0800

stanford-incommon-mgr (22) unstable; urgency=medium

  * Fix routine to extract CN from certificate.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Mon, 11 May 2020 11:52:11 -0700

stanford-incommon-mgr (21) unstable; urgency=medium

  * Upgrade to use python3.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Sat, 09 May 2020 18:07:49 -0700

stanford-incommon-mgr (20) unstable; urgency=medium

  * Change version numbering.
  * Add the --ecc option.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Fri, 21 Jun 2019 11:28:30 -0700

stanford-incommon-mgr (0.19) unstable; urgency=medium

  * Change expiration years from 1, 2, or 3 to 1 or 2; default is 2.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Fri, 02 Mar 2018 10:19:31 -0800

stanford-incommon-mgr (0.18) unstable; urgency=medium

  * Allow a wildcard hostname to be a subject alternative name.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Fri, 29 Apr 2016 18:44:40 -0700

stanford-incommon-mgr (0.17) unstable; urgency=low

  * Handle status of "not ready: declined".

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Wed, 13 May 2015 09:32:19 -0700

stanford-incommon-mgr (0.16) unstable; urgency=low

  * Fix wildcard localType bug.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Mon, 17 Nov 2014 14:55:19 -0800

stanford-incommon-mgr (0.15) unstable; urgency=low

  * Add support for different signing hashes (--sig-hash).

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Mon, 22 Sep 2014 13:05:07 -0700

stanford-incommon-mgr (0.14) unstable; urgency=low

  * Add support for revocation.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Thu, 05 Jun 2014 14:39:58 -0700

stanford-incommon-mgr (0.13) unstable; urgency=low

  * Add reporting interface.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Tue, 20 May 2014 12:56:25 -0700

stanford-incommon-mgr (0.12) unstable; urgency=low

  * Add the --wildcard option (used when requesting a wildcard
    certificate).

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Sun, 26 May 2013 08:19:10 -0700

stanford-incommon-mgr (0.11) unstable; urgency=low

  * Update how we handle subject alternative names to be in line with
    version 0.05 of python-stanford-incommoncert.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Sat, 20 Apr 2013 06:41:44 -0700

stanford-incommon-mgr (0.10) unstable; urgency=low

  * Require version 0.04 of python-stanford-incommoncert.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Sun, 23 Dec 2012 13:33:15 -0800

stanford-incommon-mgr (0.09) unstable; urgency=low

  * Added --subject-alternative-names option.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Fri, 21 Dec 2012 09:43:23 -0800

stanford-incommon-mgr (0.08) unstable; urgency=low

  * Add cert-types command to display all the InCommon certificate types.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Wed, 28 Nov 2012 13:25:01 -0800

stanford-incommon-mgr (0.07) unstable; urgency=low

  * Have collect command print out "renewID: XXXX" after it prints out the
    certificates.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Mon, 24 Sep 2012 10:34:20 -0700

stanford-incommon-mgr (0.06) unstable; urgency=low

  * Change status command to return more information.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Tue, 14 Aug 2012 11:42:54 -0700

stanford-incommon-mgr (0.05) unstable; urgency=low

  * Fix bug with server-types display.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Fri, 01 Jun 2012 14:53:13 -0700

stanford-incommon-mgr (0.04) unstable; urgency=low

  * Add option to read username and password from a file.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Fri, 01 Jun 2012 14:38:07 -0700

stanford-incommon-mgr (0.03) unstable; urgency=low

  * Fix help text mistake.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Thu, 17 May 2012 10:51:01 -0700

stanford-incommon-mgr (0.02) unstable; urgency=low

  * Add the collect function.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Wed, 09 Nov 2011 13:28:13 -0800

stanford-incommon-mgr (0.01) unstable; urgency=low

  * Initial release.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Fri, 21 Oct 2011 16:38:04 -0700
