=== debian/control ===
Source: stanford-incommon-mgr
Section: web
Priority: optional
Build-Depends: rsync, debhelper (>= 10)
Maintainer: Adam Henry Lewenberg <adamhl@stanford.edu>
Homepage: https://code.stanford.edu/cert/stanford-incommon-mgr
Standards-Version: 4.3.0

Package: stanford-incommon-mgr
Architecture: all
Depends: python3,
 python3-stanford-incommoncert (>= 2),
 python3-openssl,
 python3-yaml,
 ${misc:Depends}
Description: InCommon/Comodo certificates manager
 Script to manage InCommon/Comodo certificates. Acts as a
 command-line version of the python-stanford-incommoncert
 libraries. Can request, download, renew, check status of,
 and revoke certificates.
