=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP := debian/$(PACKAGE)

DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	rsync -C --recursive --links --perms --times \
	  --exclude-from=debian/exclude.rsync --exclude debian $(CURDIR)/ debian/$(PACKAGE)
